Cyberduck Mountain Duck CLI

#2467 closed defect (wontfix)

Using with 360 systems Image Server

Reported by: afoley@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture: PPC
Platform: Mac OS X 10.5

Description

I have been using cyberduck with 360 systems Imageserver to send MXF files back and forth. After updating to 3.0.2 cyberduck is somehow breaking the mxf files into 4 seperate files. MXF is a wrapper, so I dont know if that is what is not seen. I wish I could explain better.

Thanks

Change History (3)

comment:1 Changed on Oct 18, 2008 at 10:38:55 AM by dkocher

  • Milestone 3.1 deleted
  • Resolution set to wontfix
  • Status changed from new to closed

comment:2 Changed on May 6, 2010 at 4:33:21 PM by kgurrad@…

  • Resolution wontfix deleted
  • Status changed from closed to reopened

Hello,

We recently upgraded to Snow Leopard and had to update our Cyberduck to run on Snow Leopard. This same issue has presented itself to us. Our 360 server files are being shown as their various component parts rather than the single MXF file wrapper.

Thanks.

comment:3 Changed on Jul 22, 2010 at 4:42:57 PM by dkocher

  • Architecture set to PPC
  • Platform set to Mac OS X 10.5
  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software